# lts_fixes

This is a collection of (currently exactly one) fixes to make some old rubygems compatible with Ruby 2.3+.

## Installation

Add this line to *the top of* your application's Gemfile:

```ruby
gem 'lts_fixes'
```

And then execute:

    $ bundle


## Fixes

### Rspec 1.3

This patches Rspec 1.3.x to
- not crash with the error `uninitialized constant Spec::Runner::Options::Config`,
- fix issues with using `subject`

To activate it, you need to
- add the following line to your `spec/spec.opts`:
  ```
  --require lts_fixes/rspec_1_3/runner
  ```
- add the following line to your `spec_helper.rb`:
  ```
  require 'lts_fixes/rspec_1_3'
  ```


## Credits

Tobias Kraze, makandra GmbH
