# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "lts_fixes/version"

Gem::Specification.new do |spec|
  spec.name          = "lts_fixes"
  spec.version       = LtsFixes::VERSION
  spec.licenses      = ['MIT']
  spec.authors       = ["Tobias Kraze"]
  spec.email         = ["tobias.kraze@makandra.de"]

  spec.summary       = %q{A collection of fixes to make some old gems Ruby 2.3+ compatible.}
  spec.homepage      = "https://github.com/makandra/lts_fixes"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
